package com.muzhi.dingtalk.test.service;

import com.muzhi.dingtalk.test.entity.Employee;

import java.util.List;

public interface TongbuService{

    //查询数据库中employee表的所有数据
    List<Employee> getEmployee();

    //删除employee表中的所有数据
    String removeEmployee();

    //同步花名册数据至数据库
    String addHuamingce();



    //删除department表中的所有数据
    String removeDepartment();

    //同步部门数据至数据库
    String addDepartment();



    //删除user表中的所有数据
    String removeUser();

    //同步用户通讯录数据至数据库
    String addUser();
}
